package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeauditinsdelDTO implements Serializable {

    private static final long serialVersionUID = 767181718584496L;

    private Integer tsafeauditinsdelPK;

    private Integer companycode;

    private Short officecode;

    private Short branchcode;

    private String terminalcode;

    private String usercode;

    private String transactionmodule;

    private Integer transactioncode;

    private Integer transactionversion;

    private String isinsert;

    private String isdelete;

    private String recvalue;

    private String account;

    private Long personcode;

    private String solicitudenumber;

    private String browser;

    private String operativsystem;

        public Integer getTsafeauditinsdelPK() {
    return tsafeauditinsdelPK;
    }

        public void setTsafeauditinsdelPK(Integer tsafeauditinsdelPK) {
    this.tsafeauditinsdelPK = tsafeauditinsdelPK;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public Short getOfficecode() {
    return officecode;
    }

        public void setOfficecode(Short officecode) {
    this.officecode = officecode;
    }

        public Short getBranchcode() {
    return branchcode;
    }

        public void setBranchcode(Short branchcode) {
    this.branchcode = branchcode;
    }

        public String getTerminalcode() {
    return terminalcode;
    }

        public void setTerminalcode(String terminalcode) {
    this.terminalcode = terminalcode;
    }

        public String getUsercode() {
    return usercode;
    }

        public void setUsercode(String usercode) {
    this.usercode = usercode;
    }

        public String getTransactionmodule() {
    return transactionmodule;
    }

        public void setTransactionmodule(String transactionmodule) {
    this.transactionmodule = transactionmodule;
    }

        public Integer getTransactioncode() {
    return transactioncode;
    }

        public void setTransactioncode(Integer transactioncode) {
    this.transactioncode = transactioncode;
    }

        public Integer getTransactionversion() {
    return transactionversion;
    }

        public void setTransactionversion(Integer transactionversion) {
    this.transactionversion = transactionversion;
    }

        public String getIsinsert() {
    return isinsert;
    }

        public void setIsinsert(String isinsert) {
    this.isinsert = isinsert;
    }

        public String getIsdelete() {
    return isdelete;
    }

        public void setIsdelete(String isdelete) {
    this.isdelete = isdelete;
    }

        public String getRecvalue() {
    return recvalue;
    }

        public void setRecvalue(String recvalue) {
    this.recvalue = recvalue;
    }

        public String getAccount() {
    return account;
    }

        public void setAccount(String account) {
    this.account = account;
    }

        public Long getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Long personcode) {
    this.personcode = personcode;
    }

        public String getSolicitudenumber() {
    return solicitudenumber;
    }

        public void setSolicitudenumber(String solicitudenumber) {
    this.solicitudenumber = solicitudenumber;
    }

        public String getBrowser() {
    return browser;
    }

        public void setBrowser(String browser) {
    this.browser = browser;
    }

        public String getOperativsystem() {
    return operativsystem;
    }

        public void setOperativsystem(String operativsystem) {
    this.operativsystem = operativsystem;
    }

}